Subject: [email-masked], [email-masked]
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Oct 2000 05:47:00 -0800 (PST)

Pat,

Hello!  I am sending to you a memo from Stuart Zisman here at Enron.  He has 
a question that I am forwarding to you, since I don't know the answer.  Would 
you please give him an answer today, if possible?

Thanks a lot!

Michelle
---------------------- Forwarded by Michelle Cash/HOU/ECT on 10/30/2000 01:46 
PM ---------------------------

"Stuart Zisman" <[email-masked]> on 10/30/2000 12:21:31 AM
To: [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked]
cc:  
Subject: [email-masked], [email-masked]

Attached is a memo relating to the E2 transaction.  Please review the memo
and respond as soon as possible.  We need to receive all feedback promptly
as we expect to revise and post the revised Purchase & Sale Agreement by the
end of business today (Monday).  Thanks in advance.

Stuart

Jinsung, please forward this to Don Miller ASAP.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.

 - GENERAL COMMENTS TO REVISED PSA FOR E2.doc